# Generated by Django 4.1.7 on 2023-04-01 09:06

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0025_alter_ifpuser_mail_expiry"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="cur_privileged_leaves",
            field=models.IntegerField(default=10),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="medical_leaves",
            field=models.IntegerField(default=30),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="prev_privileged_leaves",
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name="leave",
            name="leave_type",
            field=models.CharField(
                choices=[
                    ("Privileged", "Privileged Leave"),
                    ("Medical", "Medical Leave"),
                ],
                default="Privileged",
                max_length=50,
            ),
        ),
    ]
